/*
Theme Name:     AFLD
Description:    Theme de AFLD
Author:         Studio Cassette
Template:       constructo
Version:        1.0
*/
@import url("../constructo/style.css");

/* Core Style */
table h3,.wpb_text_column table h3:last-child{ margin-top:8px; margin-bottom:8px; }
.page-id-6 table td{ width:33.33%; }
ul ul, ul ol, ol ul, ol ol{ padding-left:0px; }
.wpb_text_column a{text-decoration:underline;}
.vc_row { margin-left: -15px; margin-right: -15px; }

body[class]{ font-size:16px; }
.btn{margin-right:1em;}
.nomargin{ margin:0px !important; }
.align_right{ text-align:right; }
.align_center{ text-align:center; }
.bg_red{background-color:#040054;}

footer.site-footer .menu li{ width:auto; float:none; display:block; }
.site-footer .sub-menu{ display:block; }
.site-footer img{ width:252px; height:auto; }
footer .fa{ font-size:20px; }
footer .fa + .fa{ margin-left:0.5em; }

.site-logo.retina img,.wpb_single_image img{ width:auto; }

.site-header{ background:#f3f3f3; border-bottom:0px; height:105px; -webkit-transition: height 0.3s; transition: height 0.3s; }
.page-heading h1{text-transform:uppercase;}
.nav-wrap{ padding:0px; background:white; }
.nav-wrap .container{ height:auto; }
.nav-wrap .site-logo{ position:relative; z-index:20; }
.nav-wrap .site-logo a img{ margin:10px 0px; width:auto; height:75px; }
.tag_current_site{ position:absolute; top:0px; right:0px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; padding:3px 12px; text-transform:uppercase; font-family:Montserrat; }
.site-wrapper .container .tag_current_site, .site-wrapper .container .tag_current_site:hover{ color:white; }

.page-id-586.page .page-heading{ margin-bottom:0px; }

@media (min-width: 993px){
	.site-navigation{ float:none; text-align:right; position:relative; height:105px; }
	.responsive .site-navigation > ul{ float:none; font-size:0px; text-transform:uppercase; margin-top:47px; position:relative; /*z-index:19;*/ }
	.responsive .site-navigation > ul > li{ position:static; float:none; display:inline-block; margin:0px; height:58px; cursor:default; }
	.responsive .site-navigation > ul > li:after{ display:none; }
	.responsive .site-navigation > ul > li > a { padding:10px; display:inline; border-radius:5px 5px; transition:all 0.3s; }
	.responsive .site-navigation > ul > li > a:hover{ /*background:#040054;*/ color:white; }
	.responsive .site-navigation .sub-menu{ left:0px; margin:0px; background:transparent; height:auto; z-index:-99; opacity:0; transition:opacity 0.3s; }
	.responsive .site-navigation > ul > li.menu-item-has-children-parent:after{ 
		content:""; display:block; margin:10px auto 0px; position:relative; left:auto; right:auto; top:auto; bottom:auto; width:0px; height:0px; float:none;
		border-left:4px solid transparent; border-right:4px solid transparent; border-top-width:4px; border-top-style:solid; 
	}
	.responsive .site-navigation > ul > li.menu-item-has-children-parent:last-child:after{ border-right:4px solid transparent !important; }
	.responsive .site-navigation .sub-menu .menu-item-has-children:before{ display:none; }
	.responsive .site-navigation > ul > li .sub-menu{ width:100%; text-align:right;  }
	.responsive .site-navigation > ul > li .sub-menu:before{ display:none; }
	.responsive .site-navigation > ul > li:hover > .sub-menu, .responsive .site-navigation > ul > li .sub-menu .sub-menu{ border-top:0px; border-bottom:0px!important; }
	.responsive .site-navigation li:hover .sub-menu{ z-index:0; opacity:1; transition:opacity 0.3s 0.3s; }
	.responsive .site-navigation > ul > li > .sub-menu > li{ width:25%; display:inline-block; text-align:center; vertical-align:top; }
	.responsive .site-navigation .sub-menu li:first-child{ margin-top:0px; }
	.responsive .site-navigation > ul > li > .sub-menu > li > a{ padding:20px 0px; max-width:150px; margin:auto; }
	.responsive .site-navigation > ul > li > .sub-menu > li > a img{ width:150px; height:150px; }
	.responsive .site-navigation > ul > li > .sub-menu > li:first-child a{ border-top:0px; }
	.responsive .site-navigation .sub-menu li:last-child{ margin-bottom:0px; }
	.responsive .site-navigation > ul > li > .sub-menu > li > a:hover{ color:#040054; }
	.responsive .site-navigation > ul > li.english_version a{ font-size:12px; text-align:center; display:inline-block; position:relative; top:-30px; line-height:1.3em; padding:9px 10px; }
	.nav-wrap:after{display:none;}
	.blog-3.responsive .site-navigation > ul > li:first-child > .sub-menu > li{ width:20%; }
}
@media (max-width: 992px){
	.site-navigation .sub-menu li,.site-navigation.open .menu-item a { color: #000; }
}
nav.site-navigation > ul > li > a:after{ display:none; }

.vc_btn3.vc_btn3-size-md{ padding:7px 20px; text-transform:uppercase; font-family:Montserrat; }

/* Home */
.homeline_buttons{ text-align:center;}
.homeline_buttons h3{ margin-top:1px; }

/* Shortcodes : [home_actu] */
.home_actu article{ position:relative; padding:10px 50px 10px 20px ; transition:background 0.3s; }
.site-wrapper .container .home_actu article a{ color:inherit; }
.home_actu article:after{ content:""; display:block; clear:right; }
.home_actu article:hover,.home_actu .first{ background:#f3f3f3; }
.home_actu .h4{ font-size:14px; }
.home_actu article:not(.first) p,.home_actu article:not(.first) time{ font-size:85%; }
.home_actu img{ margin-bottom:20px; display:block; }
.home_actu time{ color:#040054; font-family:Montserrat; font-weight:bold; text-transform:uppercase; }
.home_actu .first{ padding:20px; font-size:100%; }
.home_actu .first h2{ margin:10px 0px 15px; }
.home_actu article .icon_link{ 
	border:2px solid black; border-radius:100% 100%; float:right; width:26px; height:26px; font-size:18px; line-height:1em;
	text-align:center; line-height:22px; transition:color 0.3s,border-color 0.3s;
}
.home_actu article:not(.first) .icon_link{ position:absolute; right:0px; top:50%; margin:-13px 13px 0px 0px; }
.site-wrapper .container .home_actu article:not(.first):hover .icon_link,.site-wrapper .container .home_actu .icon_link:hover{ border-color:#040054; color:#040054; }
.home_actu .align_center{ text-align:center; }
.home_actu .align_center .vc_btn3{ background-color:#040054; color:#ffffff; margin-top:20px; }
.home_actu .align_center .vc_btn3:hover{ background-color:#00003f; color:white; }

/* Shortcodes : [home_agenda] */
.home_agenda article{ position:relative; white-space:nowrap; padding:15px 0px; border:1px solid #040054; border-top-width:0px; }
.site-wrapper .container .home_agenda article a{ color:inherit; }
.home_agenda article:first-child{ border-top-width:1px; }
.home_agenda time,.home_agenda p,.home_agenda .icon_link{ display:inline-block; vertical-align:middle; white-space:normal; }
.home_agenda time,.home_agenda .icon_link{ width:20%; text-align:center; } .home_agenda p{ width:60%; font-family:Montserrat; line-height:1.2em; margin-bottom:0px; }
.home_agenda time{ font-weight:bold; text-transform:uppercase; font-size:16px; }
.home_agenda i{ border:2px solid black; border-radius:100% 100%; font-size:18px; width:26px; line-height:22px; transition: color 0.3s,border-color 0.3s; }
.home_agenda .align_right .vc_btn3{ background-color:#040054; color:#ffffff; margin-top:20px; }
.home_agenda .align_right .vc_btn3:hover{ background-color:#00003f; color:white; }
.home_agenda article:before{ content:""; position:absolute; top:0px; left:0px; height:100%; width:0px; border-left:0px solid #040054; transition:border 0.3s; }
.home_agenda article:hover:before{ border-left-width:5px; }
.home_agenda article:hover i{ border-color:#040054; color:#040054; }

.home_doc h2{ margin-bottom:0px; background:#040054; color:white; text-transform:uppercase; padding:10px 15px; border-top-left-radius:5px 5px; border-top-right-radius:5px 5px; }
.home_doc article{ position:relative;border-left:1px solid #040054; border-right:1px solid #040054; border-bottom:1px solid #040054 }
.site-wrapper .container .home_doc article a{ color:inherit; }
.home_doc article + article + article{ border-bottom-left-radius:5px 5px; border-bottom-right-radius:5px 5px; }
.home_doc article a{ position:relative; display:block; padding:15px; padding-right:20%; font-weight:bold; transition:color 0.3s; } .home_doc article a:hover{ color:#040054; }
.home_doc article a em{ font-style:italic; font-weight:normal; }
.home_doc article a p{ font-weight:normal; }
.home_doc .icon_link{ position:absolute; top:0px; right:0px; height:100%; width:20%; text-align:center; }
.home_doc .icon_link:before{ content:""; vertical-align:middle; display:inline-block; height:100%; width:1px; }
.home_doc i{ font-size:26px; vertical-align:middle; }

.home_doc .align_center .vc_btn3{ background-color:#040054; color:#ffffff; margin-top:20px; max-width:250px; } .home_doc .align_center .vc_btn3:hover{ background-color:#00003f; color:white; }

/* Shortcodes : [organigramme] */
.organigramme_shortcode .col-md-3{ margin-bottom:20px; } .organigramme_shortcode .col-md-12{clear:both;} .organigramme_shortcode .col-md-3 h4{margin-bottom:0px;}
@media (min-width: 992px){ .organigramme_shortcode section.cat .col-md-3:nth-child(4n+2){ clear:left; } }
@media (max-width:992px){ .organigramme_shortcode section.cat .col-md-3:nth-child(2n+2){ clear:left; } .organigramme_shortcode .col-md-3{ display:block; } .organigramme_shortcode .col-md-3 img{ display:block; margin-right:20px; margin-bottom:20px; } }

/* Shortcodes : [form_medic] */
#form_medic{ background:rgba(4, 0, 84, 0.6); padding:20px; border-radius:5px 5px; } .wpb_text_column #form_medic{ background:rgb(4, 0, 84); }
#form_medic input{
	width:calc(100% - 40px); height:40px; border-top-left-radius:5px 5px; vertical-align: top;
	border-bottom-left-radius:5px 5px; border:none; outline:0px; padding-left:20px; }
#form_medic button{
	width:40px; height:40px; border-top-right-radius:5px 5px; border-bottom-right-radius:5px 5px;
	border:none; background:#040054; color:white; vertical-align:top; }


/* Custom Post type Single */
article.post.cpt div.post-content{ padding-top:0px; }
.cpt header .meta_post_type{ display:block; color:#c4c4c4; font-size:15px; }
.cpt header .meta_post_type:after{ content:""; display:block; clear:both; }
.cpt header .meta_post_type .post_date{ float:left; }
.cpt header .meta_post_type .post_cat{ float:right; }
.cpt header .meta_post_type a{ display:inline-block; } .cpt header .meta_post_type a:hover{ text-decoration:underline; }
.cpt.organigramme .post-content > img:first-child{ margin:0px 20px 20px 0px; }
@media (min-width:640px){ 
	.cpt.organigramme .post-content > *{ margin-left:285px;}
	.cpt.organigramme .post-content > img:first-child{ float:left; } 
}
.cpt.organigramme dd{ margin-bottom:10px; }
.cpt .faq_question{ font-style:italic; font-weight:bold; }

/* Custom Post Type Archive/Taxo */
.list-post_type article header h3{ margin-top:0px; }
.list-post_type .post header time{ float:right; margin-left:1em; }
.list-post_type .post + .post{ padding-top:30px; margin-top:30px; border-top:1px solid #f8f8f8; }
.filter_cat{ text-align:center; }
.filter_cat{font-weight:bold;margin-bottom:20px;}.filter_cat a{ font-weight:normal; } .filter_cat a:hover{ text-decoration:underline; }
.wrapper_job{ border:1px solid grey; padding:3px 20px 10px; border-radius:2px 2px; }
.pt-offre_emploi > a:nth-child(odd) .wrapper_job{ background:#f8f8f8; }
.pt-faq .panel-group .panel-title a{ font-size:16px; }
.nav_links{ margin-top:20px; text-align:center; }
.nav_links a:first-child{ float:left; } .nav_links a:last-child{ float:right; }
.widget_filtre_search{ padding:20px; background:#f8f8f8; }
.widget_filtre_search input{width:70%; vertical-align:top; margin-right:5%;} .widget_filtre_search button{width:25%; vertical-align:top;}
.widget_filtre_cat{overflow:hidden;}
.widget_filtre_cat .widget-title{ margin-bottom:10px; }
.sidebar > ul > li.widget_filtre_cat form .widget-title{ margin-top:25px; }
.sidebar > ul > li.widget_filtre_cat form .widget-title:first-child{ margin-top:0px; }
.widget_filtre_cat input[type="radio"]{ display:none; }
.widget_filtre_cat label[for="doc_categorie-all"]{ border-top:1px solid lightgrey; }
.widget_filtre_cat label{ display:block; color:#727272; border-bottom:1px solid lightgrey; padding:7px 0px; font-weight:bold; margin:0px; }
.widget_filtre_cat input:checked + label{ color:#040054; }
.widget_filtre_cat button{margin-top:20px;float:right;}
.pt-documentation .post{ position:relative;border:1px solid #040054; border-top-width:0px; }
.pt-documentation .post + .post{ padding-top:0px; margin-top:0px; border-top-width:0px; }
.pt-documentation .post:first-child{ border-top-width:1px; }
.site-wrapper .container .pt-documentation .post a{ position:relative; display:block; padding:15px; padding-right:65px; font-weight:bold; color:inherit; }
.site-wrapper .container .pt-documentation .post a em{ font-style:italic; font-weight:normal; }
.site-wrapper .container .pt-documentation article a:hover{ color:#040054; }
.pt-documentation .post a p{ font-weight:normal; }
.pt-documentation .post .icon_link{ position:absolute; top:0px; right:0px; height:100%; width:65px; text-align:center; }
.pt-documentation .post .icon_link:before{ content:""; vertical-align:middle; display:inline-block; height:100%; width:1px; }
.pt-documentation .post i{ font-size:26px; vertical-align:middle; transition:color 0.3s; }
.pt-documentation .post:before{ content:""; position:absolute; top:0px; left:0px; height:100%; width:0px; border-left:0px solid #040054; transition:border 0.3s; }
.pt-documentation .post:hover:before{ border-left-width:5px; }


/* Tribe Events */
@media (min-width: 768px){ #tribe-events-pg-template{ max-width:750px; } }
@media (min-width: 992px){ #tribe-events-pg-template{ max-width:970px; } }
@media (min-width: 1200px){ #tribe-events-pg-template{ max-width:1170px; } }
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button,
.tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{ background-color:#040054; }
.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper,.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop{ max-width:100%; }
.tribe-events-list-widget ol li{ border-bottom:1px solid #ebebeb; margin-top:7px; margin-bottom: 0px; padding-bottom: 10px; }
.tribe-events-list-widget-events .duration{ color:#727272; }
.tribe-events-widget-link{ padding-top:20px; }

/* Widgets */
.widget_documents .btn{ white-space:normal; font-size:12px; }
.widget_form_faq textarea{ width:100%; min-width:100%; max-width:100%; height:200px; }
.widget_form_faq .ok{ color:green; } .widget_form_faq .error{ color:red; }
.sidebar .menu li.current-menu-ancestor .sub-menu a
.sidebar .widget_nav_menu .menu li.current-menu-ancestor a, .sidebar .widget_nav_menu .menu li.current-menu-ancestor .sub-menu a { background:white; color:#848484; padding:11px 0px; }
/*.sidebar .widget_nav_menu li.current_page_item  > a,.sidebar .widget_nav_menu .menu li.current-menu-ancestor a:hover{ color:#e84e0e; }*/
.sidebar .widget_nav_menu .menu li.current-menu-ancestor > a{ font-weight:bold; }
.sidebar .sub-menu{ display:none; }
.sidebar .widget_nav_menu .menu li.current_page_item .sub-menu,.sidebar .widget_nav_menu .menu li.current-menu-ancestor .sub-menu{ display:block; }
.sidebar .sub-menu a,.sidebar .widget_nav_menu .menu li.current-menu-ancestor .sub-menu a{ padding-left:20px; }
.sidebar .sub-menu .sub-menu a,.sidebar .widget_nav_menu .menu li.current-menu-ancestor .sub-menu .sub-menu a{ padding-left:40px; }

/* Comment */
#commentform .not-connected.contact-buttons .btn{ padding:12px 0px; width:47%; margin-right:0px; float:left; }
#commentform .not-connected.contact-buttons .btn + .btn{ margin-left:6%; }

/* GForm */
.gform_wrapper .top_label input.medium[type="file"]{ width:100%; }
.gform_wrapper .top_label .gfield_label{font-size:18px;font-weight:400;}
.gform_wrapper .ginput_complex label{font-size:14px;font-weight:400;}

/* Bugs & Modifs Ultimate */
.flip-box-wrap .vertical_flip_bottom .ifb-hover .ifb-back, .flip-box-wrap .vertical_flip_top .ifb-hover .ifb-back{ -webkit-transform: translateZ(0); transform: translateZ(0); }
.ifb-flip-box-section.ifb-flip-box-section-vertical-middle{ -webkit-backface-visibility: initial; backface-visibility: initial; }
.ult-ib-effect-style6 h2 { -webkit-transform: translate3d(0,420%,0); transform: translate3d(0,420%,0); }
.ult-ib-effect-style6 .ult-new-ib-desc{ transition:background 400ms; } .ult-ib-effect-style6:hover .ult-new-ib-desc{ background:#040054; }
.wpb_row .wpb_column .wpb_wrapper .ult-banner-block{ height:auto !important;}
.ult-banner-block.ult-banner-block-custom-height img{position:relative; max-width:100% !important; height:auto !important; }
.ult-banner-block.ult-banner-block-custom-height h3.bb-top-title{position:relative;}
.ult-banner-block .mask .bb-description{padding-top:1em;}
@media (max-width:480px){
	.ult-ib-effect-style6 .ult-new-ib-desc{ padding:15px; }
	.ult-ib-effect-style6 .ult-new-ib-desc:before{ top:10px; left:10px; right:10px; bottom:10px; }
	.ult-ib-effect-style6 .ult-new-ib-desc .ult-new-ib-title{ font-size:16px !important; margin:10px 0 5px; }
	.ult-ib-effect-style6 .ult-new-ib-desc .ult-new-ib-content{ font-size:13px !important; }
}

/* Bugs Visual Composer */
.vc_row[data-vc-full-width="true"]{ clear:both; }

/* Rev Slider */
.rev_slider,.rev_slider .rev-btn,.rev_slider .rev-btn:visited{ font-family:"Montserrat"; }


@media (max-width: 768px){
	.site-header{ height:auto !important; }
	.site-navigation .sub-menu li{ list-style:none; }
	.site-navigation .sub-menu img{ display:none; }
	.homeline_buttons .wpb_column > .wpb_wrapper > .vc_btn3-container,.homeline_buttons .wpb_column > .wpb_wrapper > .wpb_text_column{ margin-bottom:20px; }
	.responsive .site-footer .row > div + div + div{ clear:left; margin-top:10px; }
	body .vc_custom_1443540489251,body .vc_custom_1443540499644{ padding-left:0px !important; padding-right:0px !important; }
}

/* Mobile */
#mobile{ overflow-x:hidden;overflow-y:auto;font-family:"Montserrat"; }
#mobile > header{ padding:10px 0px; text-align:center; border-bottom:5px solid #040054; } #mobile > header img{ max-width:70%; }
@media screen and (max-width: 782px){ html #wpadminbar{ display:none; } html { margin-top:0px !important; } }
#mobile .content_wrapper{ position:relative; }
#mobile nav ul{padding:0px;margin:0px;list-style:none;}
#mobile nav ul a{
	padding:10px;border-bottom:1px solid #040054;color:#040054;display:block;text-transform:uppercase;
	font-weight:bold;position:relative;transition:background 200ms,color 200ms;background:white;
}
#mobile nav .sub{position:absolute;top:0px;left:100%;width:100%;}
#mobile nav ul a i{margin-right:10px;font-size:200%;display:inline-block;vertical-align:middle;width:30px;text-align:center;}
#mobile nav ul a:after{
	content:"\f0a9";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;
    text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;
	position:absolute;right:10px;top:50%;margin-top:-8px;
}
#mobile nav ul a i,#mobile nav ul a:after{color:#040054;transition:color 200ms;}
#mobile nav ul a:hover{background:#040054;}
#mobile nav ul a:hover,#mobile nav ul a:hover i,#mobile nav ul a:hover:after{color:#ffffff;}
#mobile nav ul a.retour{ background:#040054; color:white; text-align:center; }
#mobile nav ul a img{ max-height:28px; margin-right:10px; }
#mobile .bg_red{margin-right:0px;}
#mobile #form_medic{border-radius:0px 0px;background:#040054;}#form_medic button{background:black;}
#mobile .medic_txt{
	padding-left:35px;font-weight:bold;padding-top:22px;overflow:visible;z-index:10;color:white;white-space:nowrap;
	line-height:1.2;
}
#mobile .medic_txt + div{padding-left:7px;padding-right:0px;}
#mobile #form_medic input{padding-left:10px;font-size:80%;}
#mobile .desktop_link{position:relative;padding:10px 20px;display:block;font-weight:bold;background:#e6e4e5;}
#mobile .desktop_link i{position:absolute;right:20px;top:50%;font-size:150%;margin-top:-10px;}
#mobile .fullwidthbanner-container{ left:0px !important; }

/* Moteur de recherche */
   
.is-form-style input.is-search-input {
    font-size : 12px !important;
   font-weight:400 ;
  margin-right: 20px;
  width: 170px;
	color:#333333;
}

/* Title bold accordeon */
.panel-group .panel-title a { font-weight: 600 !important; }

.site-header .above-nav-bar.top-bar{ margin-top:0px; border-bottom:0px; }
.site-header .above-nav-bar nav,.site-header .above-nav-bar button{ display:inline-block; vertical-align:top; margin:0px; }
.site-header .above-nav-bar ul{ float:none; }
.site-header .above-nav-bar li{ display:inline-block; }
.site-header .above-nav-bar li + li{ margin-left:5px; }
.site-header .above-nav-bar li a{ font-size:16px; text-transform:uppercase; padding:10px; display:inline; font-weight: 500; color:white; border-bottom-left-radius:5px 5px; border-bottom-right-radius:5px 5px; }
.site-header .above-nav-bar li a:hover{ color:black; }
.site-navigation .above-nav-bar ul > li:first-child > a{ padding-left:10px; }
.site-header .above-nav-bar button{ display:inline; border-bottom-left-radius:5px 5px; border-bottom-right-radius:5px 5px; background:#fafafa; padding:10px; margin-left:5px; }


.js_active .vc_tta-panel .vc_tta-panel-body{display:none;}
.js_active .vc_tta-panel.vc_active .vc_tta-panel-body{ display:block; }


.blog-2 .post-content a, .blog-2 .wpb_text_column a, .blog-2 .site-footer .menu a[href]:hover,
.blog-2 .site-wrapper .container .sidebar a:hover,
.blog-2 .vc_tta-panel .vc_tta-panel-title a,
.blog-2 .vc_tta-panel .vc_tta-panel-body a{
	color:#040054;
}